.product-page .product-gallery-box .boxer .box img {
    max-height: 450px;
height: auto;
    
}

.product-page .product-gallery-box .boxer .box a {
    display: flex;
    align-items: center;
    justify-content: center;
    
}

.product-page .product-gallery-box .boxer .box {
    background: #fff;
    
}

.product-main-item .img-box {
    aspect-ratio: 1/1.1 !important;
}

.navbar-brand img {
    width: 220px;
}